Subject: Re: bug#44517: 28.0.50; Can't unselect minibuffer window

From: Eli Zaretskii <[email-masked]>
Date: Sun, 08 Nov 2020 19:05:52 +0200

> From: Michael Heerdegen <[email-masked]>
> Date: Sun, 08 Nov 2020 17:40:49 +0100
> Cc: [email-masked]
> 
> > How short?  0.5s, 2s, 10s?  Knowing this might help identify the
> > associated timer.
> 
> The time seems to differ.  It's between .1 and 1.0 seconds I would
> guess.  BTW, setting `timer-list' or `timer-idle-list' to nil in the
> active minibuffer didn't change the behavior.

This probably means that the delay is not due to a timer, but to a
call to sit-for or somesuch.  For example, if you type C-x, the echo
appears after a delay that doesn't have to do anything with timers.